package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioDocumentosFiscaisBean {

	private String numAIDF;
	private String formInicial;
	private String formFinal;
	private String serie;
	private String subSerie;
	private BigDecimal valorContabil;
	private BigDecimal valorBaseCalculo;
	private BigDecimal valorAliquiotaICMS;
	private BigDecimal valorICMS;
	private BigDecimal outras;
	private BigDecimal isentas;
	private BigDecimal valorCancelado;
	private String nomeEstado;
	private Integer estadoId;
	private String nomeOrigem;
	private String nomeDestino;
	private String codOrigem;
	private String codDestino;

	public String getNumAIDF() {
		return numAIDF;
	}

	public void setNumAIDF(String numAIDF) {
		this.numAIDF = numAIDF;
	}

	public String getFormInicial() {
		return formInicial;
	}

	public void setFormInicial(String formInicial) {
		this.formInicial = formInicial;
	}

	public String getFormFinal() {
		return formFinal;
	}

	public void setFormFinal(String formFinal) {
		this.formFinal = formFinal;
	}

	public String getSerie() {
		return serie;
	}

	public void setSerie(String serie) {
		this.serie = serie;
	}

	public String getSubSerie() {
		return subSerie;
	}

	public void setSubSerie(String subSerie) {
		this.subSerie = subSerie;
	}

	public BigDecimal getValorContabil() {
		return valorContabil;
	}

	public void setValorContabil(BigDecimal valorContabil) {
		this.valorContabil = valorContabil;
	}

	public BigDecimal getValorBaseCalculo() {
		return valorBaseCalculo;
	}

	public void setValorBaseCalculo(BigDecimal valorBaseCalculo) {
		this.valorBaseCalculo = valorBaseCalculo;
	}

	public BigDecimal getValorICMS() {
		return valorICMS;
	}

	public void setValorICMS(BigDecimal valorICMS) {
		this.valorICMS = valorICMS;
	}

	public BigDecimal getOutras() {
		return outras;
	}

	public void setOutras(BigDecimal outras) {
		this.outras = outras;
	}

	public BigDecimal getValorCancelado() {
		return valorCancelado;
	}

	public void setValorCancelado(BigDecimal valorCancelado) {
		this.valorCancelado = valorCancelado;
	}

	public String getNomeEstado() {
		return nomeEstado;
	}

	public void setNomeEstado(String nomeEstado) {
		this.nomeEstado = nomeEstado;
	}

	public String getNomeOrigem() {
		return nomeOrigem;
	}

	public void setNomeOrigem(String nomeOrigem) {
		this.nomeOrigem = nomeOrigem;
	}

	public String getNomeDestino() {
		return nomeDestino;
	}

	public void setNomeDestino(String nomeDestino) {
		this.nomeDestino = nomeDestino;
	}

	public String getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}

	public String getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}

	public BigDecimal getValorAliquiotaICMS() {
		return valorAliquiotaICMS;
	}

	public void setValorAliquiotaICMS(BigDecimal valorAliquiotaICMS) {
		this.valorAliquiotaICMS = valorAliquiotaICMS;
	}

	public BigDecimal getIsentas() {
		return isentas;
	}

	public void setIsentas(BigDecimal isentas) {
		this.isentas = isentas;
	}

	public Integer getEstadoId() {
		return estadoId;
	}

	public void setEstadoId(Integer estadoId) {
		this.estadoId = estadoId;
	}

}
